[{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Standard",
	"type": "IQ/OQ",
	"partnumber": "4487005",
	"listprice": "5322",
	"description": "IQOQ, QSTUDIO6FLEX, 96"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Fast",
	"type": "IQ/OQ",
	"partnumber": "4487010",
	"listprice": "5230",
	"description": "IQOQ, QSTUDIO6FLEX, 96F"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "384-well",
	"type": "IQ/OQ",
	"partnumber": "4487006",
	"listprice": "5559",
	"description": "IQOQ, QSTUDIO6FLEX, 384"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Standard",
	"type": "OQ/PQ",
	"partnumber": "4487019",
	"listprice": "4689",
	"description": "OQPQ, QSTUDIO6FLEX, 96"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Fast",
	"type": "OQ/PQ",
	"partnumber": "4487021",
	"listprice": "4597",
	"description": "OQPQ, QSTUDIO6FLEX, 96F"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "384-well",
	"type": "OQ/PQ",
	"partnumber": "4487014",
	"listprice": "4925",
	"description": "OQPQ, QSTUDIO6FLEX, 384"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Standard",
	"type": "OQ/PQ",
	"partnumber": "4487009",
	"listprice": "3296",
	"description": "ADDON OQPQ, QSTUDIO6FLEX, 96"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "96-well Fast",
	"type": "OQ/PQ",
	"partnumber": "4487016",
	"listprice": "3203",
	"description": "ADDON OQPQ, QSTUDIO6FLEX, 96F"
},
{
	"instrumenttype": "QuantStudio 6",
	"format": "384-well",
	"type": "OQ/PQ",
	"partnumber": "4487013",
	"listprice": "3532",
	"description": "ADDON OQPQ, QSTUDIO6FLEX, 384"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Standard",
	"type": "IQ/OQ",
	"partnumber": "4487357",
	"listprice": "5322",
	"description": "IQOQ, QSTUDIO7FLEX, 96"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Fast",
	"type": "IQ/OQ",
	"partnumber": "4487015",
	"listprice": "5230",
	"description": "IQOQ, QSTUDIO7FLEX, 96F"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "384-well",
	"type": "IQ/OQ",
	"partnumber": "4487008",
	"listprice": "5559",
	"description": "IQOQ, QSTUDIO7FLEX, 384"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Standard",
	"type": "OQ/PQ",
	"partnumber": "4487012",
	"listprice": "4689",
	"description": "OQPQ, QSTUDIO7FLEX, 96"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Fast",
	"type": "OQ/PQ",
	"partnumber": "4487003",
	"listprice": "4597",
	"description": "OQPQ, QSTUDIO7FLEX, 96F"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "384-well",
	"type": "OQ/PQ",
	"partnumber": "4487017",
	"listprice": "4925",
	"description": "OQPQ, QSTUDIO7FLEX, 384"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Standard",
	"type": "OQ/PQ",
	"partnumber": "4487358",
	"listprice": "3296",
	"description": "ADDON OQPQ, QSTUDIO7FLEX, 96"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "96-well Fast",
	"type": "OQ/PQ",
	"partnumber": "4487011",
	"listprice": "3203",
	"description": "ADDON OQPQ, QSTUDIO7FLEX, 96F"
},
{
	"instrumenttype": "QuantStudio 7",
	"format": "384-well",
	"type": "OQ/PQ",
	"partnumber": "4487018",
	"listprice": "3532",
	"description": "ADDON OQPQ, QSTUDIO7FLEX, 384"
},
{
	"instrumenttype": "QuantStudio 12K", 
	"format": "96-well Standard", 
	"type": "IQ/OQ", 
	"partnumber": "4471076",
	"listprice": "7004",
	"description": "IQOQ SVC QUANTSTUDIO 96W RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Fast",
	"type": "IQ/OQ",
	"partnumber": "4471327",
	"listprice": "7004",
	"description": "IQOQ SVC QuantStudio 96FAST RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "384-well",
	"type": "IQ/OQ",
	"partnumber": "4471980",
	"listprice": "7004",
	"description": "IQOQ SVC QUANTSTUDIO 384W RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Standard",
	"type": "OQ/IPV",
	"partnumber": "4472010",
	"listprice": "5974",
	"description": "OQ/IPV,SVC QUANTSTUDIO 96W RUO"
},	
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Fast",
	"type": "OQ/IPV",
	"partnumber": "4471982",
	"listprice": "5974",
	"description": "OQ/IPV SVC QUANTSTUDIO 96FAST RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "384-well",
	"type": "OQ/IPV",
	"partnumber": "4472011",
	"listprice": "5974",
	"description": "OQ/IPV,SVC QUANTSTUDIO 384W RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Standard",
	"type": "OQ/IPV",
	"partnumber": "4471984",
	"listprice": "3296",
	"description": "ADDON OQ/IPV SVC QUANTSTUDIO 96W RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "96-well Fast",
	"type": "OQ/IPV",
	"partnumber": "4472013",
	"listprice": "3244",
	"description": "ADDON,OQ/IPV SVC QUANTSTUDIO 96FAST RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "384-well",
	"type": "OQ/IPV",
	"partnumber": "4471985",
	"listprice": "3450",
	"description": "ADDON OQ/IPV SVC QUANTSTUDIO 384W RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "OpenArray",
	"type": "OQ/IPV",
	"partnumber": "4471983",
	"listprice": "8549",
	"description": "OQ/IPV SVC QUANTSTUDIO OPENARRAY RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "OpenArray",
	"type": "IQ/OQ",
	"partnumber": "4472009",
	"listprice": "9579",
	"description": "IQOQ,SVC QUANTSTUDIO OPEN ARRAY RUO"
},
{
	"instrumenttype": "QuantStudio 12K",
	"format": "OpenArray",
	"type": "OQ/IPV",
	"partnumber": "4472014",
	"listprice": "6180",
	"description": "ADDON,OQ/IPV QUANTSTUDIO OPEN ARRAY RUO"
}]